Falla con el progra...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Software Falla con el programa Epoptes


Pedro Carlos Boza Guevara
Respuestas: 3
Registrado
Iniciante del hilo
(@pedrocarlosbozaguevara)
Nuevo(a) Integrante
Registrado: hace 1 mes

Hola a todos, estoy usando Deepin y me ha parecido excelente!!
El problema es que lo voy a utilizar en un colegio y necesito que éstos equipos estén monitoreados. Anteriormente, he utilizado Lubuntu, Ubuntu, Zorin, Mint y no he tenido problemas para instalar epoptes, veyon o Italc, sin embargo, éste problema si lo presento con Deepin.

Espero me puedan ayudar.

PD: pude ver en los servicios que Epoptes-client sale con falla.

Respuesta
6 Respuestas
1 Respuesta
Juan Carlos
Registrado
(@juan-carlos)
Registrado: hace 4 años

Integrante Eminente
Respuestas: 47

@pedrocarlosbozaguevara Veyon tiene varias versiones diferentes, has tratado instalado el .deb para Debian? Si ese no te funciona, trata la versión de Ubuntu. El otro programa Italc parece que ya no lo actualizan más.

Respuesta
Car
Respuestas: 832
 Car
Moderador
(@car)
Integrante Prominente
Registrado: hace 5 años

@pedrocarlosbozaguevara 1) Defina problema ?; 2 ) Que paquete usa; 3) Algo basico en GNU es entender sobre, paquetes, versiones y dependencias; 4 ) sudo apt install epoptes porque esta en los repos.

Descarto que sabe que antes de lansar la app hay que agregar su usuario al grupo epoptest con sudo gpasswd -a su usuario epoptes

image

 

P. D. Siempre fui un alumno complicado y destacado XD 😆 

Respuesta
4 Respuestas
Pedro Carlos Boza Guevara
(@pedrocarlosbozaguevara)
Registrado: hace 1 mes

Nuevo(a) Integrante
Respuestas: 3

@car ya he usado el epoptes anteriormente en distintas distros.
siempre lo instalo con sido apt-get install epoptes-client, el problema no es con el servidor, sino con el cliente.

Tengo 35 equipos con Linux Mint que se conectan al servidor de epoptes, pero los otros 35 con Deepin, no lo hacen.

errorEpoptes
Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 5 años

Integrante Prominente
Respuestas: 832

@pedrocarlosbozaguevara Usted refirio problemas al instalar, si conecta o no ya es otro tema. Si ejecuta epoptes-client desde el terminal vera que se lanza el sigueinte mensaje " Cannot resolve server while DNS appears to work, aborting." Si googlea esto, vera que es un problema de configuracion. https://github.com/Epoptes/epoptes/issues/91

Respuesta
Pedro Carlos Boza Guevara
(@pedrocarlosbozaguevara)
Registrado: hace 1 mes

Nuevo(a) Integrante
Respuestas: 3

@car cuando termino de instalar los certificados no me arroja error, me indica que se realizó satisfactoriamente.

Hay alguien de la comunidad que haya podido instalar Epoptes, veyon o italc y le haya funcionado?

Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 5 años

Integrante Prominente
Respuestas: 832

@pedrocarlosbozaguevara le dejo la ultima version que tambien instala en deepin 20. El link que le envie anterirormente dice que debe modificar /etc/hosts para resolver el problema de la DNS

Si gusta esta invitado a nuestro telegram para profundizar el problema https://t.me/deepinenespanol

http://ftp.us.debian.org/debian/pool/main/e/epoptes/epoptes_22.01-1_all.deb  

http://ftp.us.debian.org/debian/pool/main/e/epoptes/epoptes-client_22.01-1_all.deb

Respuesta
Comparte: